---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-x86_64.tar.gz
  iso: alpine-minirootfs-3.23.0-x86_64.tar.gz
  date: 2025-12-03
  time: 15:48:23
  size: 3711522
  sha256: ce8f782f1628d046fb6360eff880b898e5205ed91106d9d14ff4fcb97431bbde
  sha512: cd0d880c8d00c5aa4bc3f61e52caed492ee9a39dd7b685621060360573f53b88069f95058ddb3bf412d136bf1be0343e77cb58d7440cba665c92343e925b26fe
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-x86_64.tar.gz
  iso: alpine-netboot-3.23.0-x86_64.tar.gz
  date: 2025-12-03
  time: 15:49:53
  size: 378776951
  sha256: 1e5b4d972c9844ce3b39c9fc5832affac33f3971d1a0b1f84079a50974ccc3aa
  sha512: c6b4aab681186f7f66171f64c1e9c15b7824db707f5f724d7cf550eb3b41989abfe816285bab213a97fdc1513b10fe2734abd874025fe1137532c880ccd7633c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-x86_64.iso
  iso: alpine-standard-3.23.0-x86_64.iso
  date: 2025-12-03
  time: 15:51:04
  size: 360710144
  sha256: a20f5d64f9ec416662b800ae4f2717a88314007c43e21a3638b324a6660617c6
  sha512: b4a50e37dd1f008ce1d7337afd007ab6930b59814f4362539684cb86566d642c4110c860298d3878de82aab29ce5348101ea6aa438d24ae75f2026cd19e10278
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-extended
  file: alpine-extended-3.23.0-x86_64.iso
  iso: alpine-extended-3.23.0-x86_64.iso
  date: 2025-12-03
  time: 15:52:27
  size: 1412136960
  sha256: 0a09f3a3da639935f62c836b977c9d44109dcbd382539a67945270afaa2cf06c
  sha512: 9e13d0579bd513c2e2b2dbde613a89e3b973a0113678d10f288288ed818f84f7351fc916187d222539f2ca82fcd1d0f1439592686a65da72d95a3113af540e39
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-virt
  file: alpine-virt-3.23.0-x86_64.iso
  iso: alpine-virt-3.23.0-x86_64.iso
  date: 2025-12-03
  time: 15:52:51
  size: 70254592
  sha256: e237c5fb1170d3b5263abfea05999df5a7042b195abe90d30604e4f965bb2de8
  sha512: fb338b1ca220b2025f5a8fd2ed1d9364aa61d524a4d10967a94df49a6e8f3d41b4f9d40f4c708dcde3459d4f8fa6dcb72cfbfcaa628c5a158c49692221a9b958
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.23
  arch: x86_64
  version: 3.23.0
  flavor: alpine-xen
  file: alpine-xen-3.23.0-x86_64.iso
  iso: alpine-xen-3.23.0-x86_64.iso
  date: 2025-12-03
  time: 15:54:11
  size: 1469186048
  sha256: 14ba1642b012e32861e41a58e446d1de6a74db3aeee9d6de4926a9ff2199002b
  sha512: e3f50d64f4c777f8c8f8c31a5247f54c885876f359e191f68c150fe37e1c9ad901de74034373a44f55f2e2caf13baed2be2e7b5bc728342064107b6098915ac6
